skins.1=1 2 3

biomes.1=taiga

skins.4=4 5 6

biomes.4=plains

skins.7=7 8 9

biomes.7=savanna

skins.10=10 11 12

biomes.10=desert

skins.13=13 14 15 16

biomes.13=snowy_plains snowy_taiga

skins.17=17 18

biomes.17=jungle